﻿/* ==========================================================================
	=Navigation
   	========================================================================== */

#header {
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

    #header.stuck {
        background-color: rgba(21, 28, 31, 0);
        border-bottom: none;
    }

.socialicon {
    height: 35px;
    width: 35px;
    padding: 4px;
    display: flex;
    align-items: center;
}


.sf-menu > li:hover,
.sf-menu > li.current {
    -webkit-box-shadow: inset 0px 3px 0px 0px #333 !important;
    box-shadow: inset 0px 3px 0px 0px #333 !important;
    /* epsilon_menu_item_hover_color */
}

.sf-menu a,
#header ul a,
.portum-menu li.menu-item-has-children .arrow {
    color: rgba(0, 0, 0, 1);
    /* epsilon_menu_item_color */
}

.portum-menu-icon .portum-navicon,
.portum-menu-icon .portum-navicon:before,
.portum-menu-icon .portum-navicon:after {
    background-color: rgba(0, 0, 0, 1);
    /* epsilon_menu_item_color */
}

.sf-menu > li:hover.arrow:before,
#header ul li.menu-item-has-children:hover:after {
    /* epsilon_menu_item_hover_color */
    color: rgba(175, 210, 144, 1);
}

.sf-menu > li.arrow:before,
#header ul li.menu-item-has-children:after {
    color: rgba(0, 0, 0, 1);
    /* epsilon_menu_item_color */
}

.sf-menu a:hover,
.sf-menu a:focus,
#header ul a:hover,
#header ul a:focus,
#header ul li.menu-item-has-children:hover > a,
#header ul li.menu-item-has-children:hover > a:hover {
    color: rgba(175, 210, 144, 1);
    /* epsilon_menu_item_hover_color */
}

.sf-menu a:active,
#header ul li.current-menu-item > a,
#header ul li.current-menu-item:after {
    color: rgba(175, 210, 144, 1);
    /* epsilon_menu_item_active_color */
}

.sf-menu li.dropdown ul a,
.sf-menu li.mega .sf-mega a {
}

.sf-menu li.dropdown li > a:hover:before {
    border-bottom-color: rgba(175, 210, 144, 1);
    /* epsilon_menu_item_hover_color */
}

.sf-menu > li > a,
.sf-menu > li.dropdown > a,
.sf-menu > li.mega > a {
    color: rgba(0, 0, 0, 1);
    /* epsilon_menu_item_color */
}

.sf-menu > li a i {
    color: rgba(0, 0, 0, 1);
    /* epsilon_menu_item_color */
}


.sf-menu > li.current > a {
    color: rgba(0, 0, 0, 1);
    /* epsilon_menu_item_color */
}

.sf-menu > li.sfHover > a:hover,
.sf-menu > li > a:hover {
    color: rgba(175, 210, 144, 1);
    /* epsilon_menu_item_hover_color */
}

.sf-menu li.dropdown ul,
#header ul ul {
    background-color: rgba(161, 6, 55, 0.22);
    /* epsilon_menu_background */
}

.sf-mega {
    background-color: rgba(161, 6, 55, 0.22);
    /* epsilon_menu_background */
    color: rgba(0, 0, 0, 1);
    /* epsilon_menu_item_color */
}

.dropdown li:hover,
#header ul ul li:hover {
    background: #333;
}

#mobile-menu {
    color: rgba(0, 0, 0, 1);
    /* epsilon_menu_item_color */
    border-bottom-color: rgba(255, 255, 255, 0.25);
    background-color: rgba(255, 255, 255, 1);
}

    #mobile-menu li a {
        color: rgba(0, 0, 0, 1);
        /* epsilon_menu_item_color */
    }

    #mobile-menu .mobile-menu-submenu-arrow {
        color: rgba(0, 0, 0, 1);
        /* epsilon_menu_item_color */
    }

        #mobile-menu .mobile-menu-submenu-arrow:hover {
            background-color: #333;
        }

#mobile-menu-trigger {
    color: rgba(0, 0, 0, 1);
    /* epsilon_menu_item_color */
}

#mobile-menu li > a:hover {
    background-color: #333;
}

#mobile-menu-trigger:hover {
    color: rgba(175, 210, 144, 1);
    /* epsilon_menu_item_hover_color */
}
@media(max-width:769px) {
    #logo img {
        /* For small mobile phones:*/
        width: 150px;
    }

    #header.header--over-content {
        overflow: hidden;
        background-color: #FFFFFF;
        transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
    }

    #wrap {
        transform: translateY(60px);
    }
}

#footer #footer-widgets {
    padding: 0;
    height: 0px;
}

.section-shortcodes .col-sm-12 {
    display: inline-block;
    text-align: center
}

#footer-widgets {
    padding: 0;
    height: 0px;
    clear: both;
    overflow: hidden;
    position: fixed;
}

#header {
    box-shadow: none;
}

.searchBtn {
    color: #830065;
    float: right;
    overflow: auto;
    display: flex;
    align-items: center;
}

#logo {
    /*position: absolute;*/
    top: -20px;
    height: 50px;
}

.col-xs-12 {
    top: -20px;
    height: 50px;
}

/*  .row{
	    display: block ;
} */


/* .row:after{
	display:inline;
	 position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
    width: 100%;
} */


/*  .container-fluid{
	    display: block ;
} */

@media (min-width: 768px) {
    #footer-bottom-widget-area-2 {
    }

    .ewf-section {
        padding-bottom: 280px;
    }

    #footer-bottom {
        background-color: #192229;
        overflow: hidden;
        position: relative;
        clear: both
    }
}

@media only screen and (max-width: 768px) {
    /* For mobile phones and tablets: */
    #menu {
        background-color: #ffffff
    }

    #logo {
        position: absolute;
        top: -0px;
        height: 40px;
    }

    #header {
        height: 73px;
    }

    .col-xs-12 {
        top: 0px;
        height: 0px;
    }

    .searchBtn {
        float: left;
        padding-right:0;
    }

    #footer #footer-bottom {
        padding-bottom: 100px;
    }
}

#footer {
    background-color: #ffffff;
}

#footer-bottom-widget-area-2 {
    width: 100%
}

#search {
    overflow-x: clip;
}
@media print {
    * {
        margin: 0 !important;
        padding: 0 !important;
        overflow: visible !important;
    }
    .page {
        page-break-after: always;
    }

    html, body {
        /*changing width to 100% causes huge overflow and wrap*/
       
        background: #FFF;
        font-size: 9.5pt;
    }

    #header {
        display: none;
    }

    .col-lg-6 {
        width: 50% !important;
    }

    #headersocal {
        display: none;
    }

    .searchcellicon {
        display: none;
    }

    #beginsearch {
        display: none;
        visibility: hidden;
    }

    searchcell {
        border-top: 1px solid #F4F1E8;
        margin: 8px;
        width: 100% !important;
        display: contents;
    }

    #printhelper {
        display: -webkit-box;
    }

    #LoadMoreContainer {
        display: none;
    }

    .searchBtn {
        display: none;
    }

    .search-results {
        width: 100% !important;
    }
    .socialicon {
        display: none;
    }
    #filtertitle {
        display: none;
    }

    #resultsMH {
        width: 100% !important;
    }
    #loaddetails {
        display: none;
    }
}